uuid: cc5bf82a-9e92-4ae5-9439-5ba92ecf0d66
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_date
    - node.type.ct_event
  module:
    - datetime_range
id: node.ct_event.field_event_date
field_name: field_event_date
entity_type: node
bundle: ct_event
label: Date
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
